Subject: [Nea] NEA WG Next Steps: Call for Comments on PT-EAP I-D

From: Susan Thomson <[email-masked]>
Date: Thu, 26 Jan 2012 15:56:17 -0500

Hi all

There has been good feedback on the PT-TLS I-D - thank you! The plan is for
the editors to update the I-D based on comments received  and post the
revision to the list within a few weeks. The goal is to do a 2nd WGLC prior
to the next IETF.

In contrast, we have not received much feedback on the PT-EAP I-D. Please
review the document (http://tools.ietf.org/id/draft-ietf-nea-pt-eap-00.txt)
and send your comments to the mailing list by Friday, February 10, 2012.
This will allow time to revise the document and to issue a WGLC on the
document prior to the next meeting.

Thanks very much to those who have posted comments on the PT-TLS I-D, and we
look forward to the same level of feedback on the PT-EAP I-D.

Thanks
Susan